# Interface gmfDisplayQueryWindowOptions

interface gmfDisplayQueryWindowOptions {
collapsed: boolean;
featuresStyle: StyleLike;
selectedFeatureStyle: StyleLike;
}

- Defined in src/options.js:763

#####
Index

### Properties

collapsed
featuresStyle
selectedFeatureStyle

## Properties

### collapsed

collapsed: boolean

If the query result window is collapsed.

- Defined in src/options.js:766

### featuresStyle

featuresStyle: StyleLike

A style object for all features from the result of the query.

- Defined in src/options.js:764

### selectedFeatureStyle

selectedFeatureStyle: StyleLike

A style object for the currently selected features.

- Defined in src/options.js:765

Generated using TypeDoc